Application: gvSIG desktop - gvSIG bugs #2561
"Symbology" tab in the properties of the layer is now at the end
06/06/2014 12:52 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Document view

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2228 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Accessing to the properties of a vector layer in the BN2228, the "Symbology" tab is now the last one. It must be the second one.

Associated revisions

Revision 93 - 03/13/2015 10:08 AM - José Badia

refs #2561

"Symbology" tab in the properties of the layer is now at the end
Revision 42089 - 03/13/2015 10:13 AM - José Badia

refs #2561

"Symbology" tab in the properties of the layer is now at the end

History

#1 - 01/27/2015 02:27 PM - Alvaro Anguix

- Category set to Document view

#2 - 03/03/2015 11:26 AM - Antonio Falciano
+1

Cheers,

Antonio

#3 - 03/12/2015 05:04 PM - Alvaro Anguix
- Assignee set to José Badia

Yes, | think that logical sequence should be:
General/Symbols/Labelling/Hyperlink/Metadata
And, if you have installed publish, "MapServer" the last.
#4 - 03/12/2015 05:05 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 03/13/2015 10:27 AM - José Badia

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)
- Status changed from New to Fixed

#6 - 04/07/2015 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
